{{include file=Main_View('head')}}

	<form class="layui-form" method="post">
		<div class="w-100 left bcf mt10">
			<div class="layui-form-item mt10">
				<label class="layui-form-label">请输入新密码</label>
				<div class="layui-input-block">
					<input type="password" id="password" placeholder="请输入新密码" class="layui-input my-input" name="password" />
				</div>
			</div>
			<div class="layui-form-item mt10">
				<label class="layui-form-label">重复新密码</label>
				<div class="layui-input-block">
					<input type="password" id="password1" placeholder="重复上面的密码" class="layui-input my-input" name="password1" />
				</div>
			</div>
		</div>
		<table class="layui-table" >
			<tr>
				<td colspan="2" align="center" class="login_input">
					<input type="hidden" name="step" value="password" />
					<input type="hidden" name="method" value="edit" />
					<button class="layui-btn layui-btn-normal" lay-submit lay-filter="post">立即重设</button>
				</td>
			</tr>
		</table>
		<script>
			layui.use(['layer','form'], function(){
				var form = layui.form;
				var layer = layui.layer;
				form.on('submit(post)', function(data){
					var password1=$('#password').val();
					if(!password1){
						layer.tips('密码不可为空', '#password');
						return false;
					}
					var password2=$('#password1').val();
					if(password2 != password1){
						$('#password2').val('');
						layer.tips('重复密码有误', '#password1');
						return false;
					}
				});
			});
		</script>
	</form>

{{include file=Main_View('foot')}}